Bump debhelper from old 11 to 12.
[debian-pyxattr.git] / debian / compat
1 12